clear
capture log close
set more off


*** Global
global root "C:\Users\walke\Dropbox\Shipbuilding project\JEEA_replication_files"

global temp "$root\temp"

****

use "$root\data\analysis_data_location_decade_long", clear

drop if decade==1840

** Focus on US & Canada East
count
keep if country=="US"  | country=="CANADA"
keep if region=="atlantic" | region=="great lakes"
count

*****************************************************************
**** Compare Maine to NB/NS *******
keep if state=="ME" | state=="NS" | state=="NB"
replace state="NSNB" if state=="NS" | state=="NB"
*****************************************************************


**** Graphs
collapse (sum) tons_, by(state decade ship_material)
reshape wide tons_, i(decade ship_material) j(state) string
reshape wide tons_ME tons_NSNB, i(decade) j(ship_material) string
outsheet using "$root\results\Figure_07\Figure_07_data.csv", comma names replace



