clear
capture log close
set more off


*** Global
global root "C:\Users\walke\Dropbox\Shipbuilding project\JEEA_replication_files"

global temp "$root\temp"



**** Load main data 

use "$root\data\analysis_data_location_decade_long", clear

** Focus on US  and Canada only
count
keep if country=="US" | country=="CANADA"
keep if region=="atlantic" | region=="great lakes"
drop if decade<1850
count

reshape wide tons_ max_tons_ , i(country location state region ship_material latitude longitude dist_naval_shipyard) j(decade)

gen active_1870=0
replace active_1870=1 if tons_1870>0

gen active_1900=0
replace active_1900=1 if tons_1900>0

collapse (sum) tons_1870 tons_1900 active_1870 active_1900, by(country region ship_material)

gsort -country region ship_material
outsheet using "$root\appendix_tables_figures\Table_A1\Table_A1.csv", comma names replace


****
