clear
capture log close
set more off

*** Global
global root "C:\Users\walke\Dropbox\Shipbuilding project\JEEA_replication_files"


*** Table A7 Left Column
use "$root\data\homeport_data_1912", replace
drop if homeport_region==""
drop if homeport_region=="gulf coast"
drop if homeport_region=="pacific"
drop if owner==""
gen counter=1
collapse (sum) counter tons, by(owner homeport_region)
bysort homeport_region: egen sumtons=sum(tons)
gen tons_shr=tons/sumtons*100
gen tons_shr_sq=tons_shr*tons_shr
collapse (sum) tons_shr_sq, by(homeport_region)
rename tons_shr_sq HHI
replace HHI=round(HHI)
outsheet using "$root\appendix_tables_figures\Table_A7\Table_A7_left.csv", comma names replace


** Table A7 Right Column
use "$root\data\homeport_data_1912", replace
drop if region_build==""
drop if region_build=="gulf coast"
drop if region_build=="pacific"
drop if owner==""
gen counter=1
collapse (sum) counter tons, by(owner region_build)
bysort region_build: egen sumtons=sum(tons)
gen tons_shr=tons/sumtons*100
gen tons_shr_sq=tons_shr*tons_shr
collapse (sum) tons_shr_sq, by(region_build)
rename tons_shr_sq HHI
replace HHI=round(HHI)
outsheet using "$root\appendix_tables_figures\Table_A7\Table_A7_right.csv", comma names replace




***
