clear
capture log close
set more off

*** Global
global root "C:\Users\walke\Dropbox\Shipbuilding project\JEEA_replication_files"

** Table A8 Left Column
use "$root\data\homeport_data_1912", replace
keep if homeport_region=="atlantic"
drop if owner==""
gen counter=1
collapse (sum) counter tons, by(owner homeport_region)
bysort homeport_region: egen tot_tons=sum(tons)
gen share=tons/tot_tons
order owner share
gsort homeport_region -share
drop if _n>10
outsheet using "$root\appendix_tables_figures\Table_A8\Table_A8_left.csv", comma names replace

** Table A8 Left Column
use "$root\data\homeport_data_1912", replace
keep if homeport_region=="great lakes"
drop if owner==""
gen counter=1
collapse (sum) counter tons, by(owner homeport_region)
bysort homeport_region: egen tot_tons=sum(tons)
gen share=tons/tot_tons
order owner share
gsort homeport_region -share
drop if _n>10
outsheet using "$root\appendix_tables_figures\Table_A8\Table_A8_right.csv", comma names replace

***
